.home {
	PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.home:link {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #FFFFFF; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.home:visited {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #FFFFFF; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.home:active {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #FFFFFF; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.home:hover {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #99AADD; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #99AADD;
	font-style: normal;
}
.Contenttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.content_headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #99AADD;
	font-size: 16px;
}
